/*
	Theme Name: The Voux Child Theme
	Theme URI: http://themeforest.net/user/fuelthemes
	Description: <strong>A Premium theme for magazine, editor, community and more! WordPress Theme by <a href="http://www.themeforest.net/user/fuelthemes">fuelthemes</a></strong> – Update notifications available on Twitter and Themeforest <a href="http://twitter.com/anteksiler">Follow us on twitter</a> – <a href="http://themeforest.net/user/fuelthemes">Follow us on Themeforest</a>
	Version: 1.0.0
	Author: fuelthemes
	Template: thevoux-wp
*/

@import url("../thevoux-wp/style.css");

.btn.large, 
.btn:focus.large, 
.button.large, 
input[type=submit].large,
.post-content a.button{
	height: auto;
}

/** Ads **/
.content-widget-ad{
    background: #ffffff;
}
.widget-ad{
	width: 100%;
}
.widget-ad > div{
	margin: auto;
	max-width: 728px;
    padding: 0.8em 0;
}
.widget-ad > div p:last-child{
	margin-bottom: 0;
}
.widget-ad > div img{
	display: block;
	margin: auto;
}
.widget-ad .textwidget{
	text-align: center;
}
.widget-ad .textwidget>div{
	margin: auto;
}

/*.widget-top-ad iframe,
.widget-top-ad iframe img{
	width: 100%;
}*/

.content-widget-footer{
	border-top: 1px solid #e7e7e7;
}
.content-widget-footer div[class^="widget"]{
	width: 100%;
}
.content-widget-footer .widget-ad > div{
	padding: 1em 0;
}
.content-widget-footer div[class^="widget"] > h1,
.content-widget-footer div[class^="widget"] > h2,
.content-widget-footer div[class^="widget"] > h3,
.content-widget-footer div[class^="widget"] > h4,
.content-widget-footer div[class^="widget"] > h5,
.content-widget-footer div[class^="widget"] > h6{
	text-align: center;
	padding-top: 0.7em;
}
.content-widget-footer .widget-sponsor .textwidget{
    max-width: 1000px;
    margin: auto;
}
.content-widget-footer .widget-sponsor .textwidget ul,
.content-widget-footer .widget-sponsor .textwidget ol{
    margin-left: 0;
}
.content-widget-footer .widget-sponsor .textwidget ul{
    list-style: none;
    margin: 1em 0;
    text-align: center;
}
.content-widget-footer .widget-sponsor .textwidget li{
	display: inline-block;
	margin: 0 0.5em 1em;
	vertical-align: top;
}
.content-widget-footer .widget-sponsor .textwidget li p{
	display: none;
}

.content-widget-sponsor{
    background: #fff;
}

/** Widgets **/
.widget-bottom-post{
	margin-bottom: 1em;
}


/** Digital Edition **/
.section-digital-edition{
	border-bottom: 1px solid #eaeaea;
	padding-bottom: 0.7rem;
}
.section-digital-edition .category_title{
	border-width: 1px;
	border-color: #eaeaea;
    margin-bottom: 0.5em !important;
}
.section-digital-edition .title-edition{

}
.section-digital-edition a,
.section-digital-edition a:hover{
    color: inherit;
}
.section-digital-edition .post-author{
    margin-bottom: 6px;
}
.section-digital-edition .post .title-section{
	font-family: 'Lora';
	font-size: 0.875rem;
	font-weight: 600;
	letter-spacing: 1px;
	text-transform: uppercase;
}
.section-digital-edition .featured-image{
	margin-top: 1.25rem;
}
.section-digital-edition .featured-image img{

}
.section-digital-edition .post-content{
    padding-top: 1em;
}
.section-digital-edition .title-block{
	font-family: 'Playfair Display', serif;
    font-size: 1.5rem;
    font-weight: 900;
    margin-bottom: 2rem;
    text-transform: uppercase;
}
.section-digital-edition .content-block{
    position: relative;
    width: 100%;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: flex;
    -webkit-flex-direction: row;
    -moz-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    vertical-align: top;
}
.section-digital-edition .content-block .number{
    color: #222;
    font-style: italic;
    font-family: 'Playfair Display', serif;
    font-size: 1.25rem;
    font-weight: 600;
    line-height: 1;
    width: 35px;
    padding-right: 10px;
}
.section-digital-edition .content-block .description{
	-webkit-flex: 1;
	-moz-flex: 1;
	-ms-flex: 1;
	flex: 1;
	overflow: hidden;
	text-overflow: ellipsis;
}
.section-digital-edition .content-block .description .title-block-desc{
    font-size: 1.125rem;
    font-weight: 600;
    margin-bottom: 0.8rem;
    text-transform: uppercase;
}
.section-digital-edition .content-block .description p{
	line-height: 1.3;
    margin-bottom: 1rem;
}

.archive-page-edition article.post{
    margin-bottom: 1.5em !important;
}
.archive-page-edition .post .post-gallery{
	margin-bottom: 0.5rem;
	text-align: center;
}
.archive-page-edition .post .post-gallery img{
	margin: auto;
	width: auto;
}

/** Pagination **/
body.category .blog_nav .prev{
    float: left;
}
.archive.category .blog_nav .next{
    float: right;
}
body.category .blog_nav .prev .fa{
    margin-left: 0;
    margin-right: 15px;
}
body.category .blog_nav .next .fa{
    margin-left: 15px;
    margin-right: 0;
}


/** Menu Action Button Top **/
.menu-action-button-top-container{
	display: none;
	margin-left: 10px;
}
.menu-action-button-top-container ul{
    margin: 0;
    list-style: none;
}
.menu-action-button-top-container li{
	display: inline-block;
	vertical-align: top;
}
.menu-action-button-top-container a{
    font-size: 12px;
    line-height: 1;
    font-weight: 600;
    font-family: inherit;
    padding: 14px 25px;
    height: 40px;
    margin: 0 0 0;
    display: inline-block;
    cursor: pointer;
    outline: 0;
    color: #fff;
    background: #c00000;
    text-transform: uppercase;
    text-decoration: none;
    text-shadow: none !important;
    text-align: center;
    overflow: hidden;
    border: 0;
    border-radius: 0;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    -moz-appearance: none;
    -webkit-appearance: none;
    -moz-transform: translateZ(0);
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    display: block
}

/** Login **/
.header .login-header{
/* 	display: none !important; */
    margin-right: 8px;
    height: 40px;
    justify-content: center;
    align-items: center;
}
.header .login-header a.button{
	display: block;
	margin-bottom: 0;
}
#mobile-menu .menu-button a{
	font-size: 12px;
	line-height: 1;
	font-weight: 600;
	font-family: inherit;
	margin: 0 0 0;
	display: inline-block;
	cursor: pointer;
	outline: 0;
	color: #fff;
	background: #ef2673;
	text-transform: uppercase;
	text-decoration: none;
	text-shadow: none !important;
	text-align: center;
	overflow: hidden;
	border: 0;
	border-radius: 0;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	-moz-appearance: none;
	-webkit-appearance: none;
	-moz-transform: translateZ(0);
	-webkit-transform: translateZ(0);
	transform: translateZ(0);
}
#mobile-menu .menu-login-mobile{
	list-style: none;
	margin-left: 0;
}
#mobile-menu .menu-button a,
#mobile-menu .menu-login-mobile a{
	height: 35px;
    padding: 12px 18px;
}

/** Change Color - Theme **/
a{
	color: #c00000;
}
.btn, 
.btn:focus, 
.button, 
input[type=submit]{
	background: #c00000;
}
.btn.black:hover, 
.btn:focus.black:hover, 
.button.black:hover, 
input[type=submit].black:hover{
	background: #c00000;
}
q, 
blockquote p{
	color: #c00000;
}
blockquote:before{
    background-color: rgba(192, 0, 0, 0.2);
}
.wpb_accordion .wpb_accordion_section .wpb_accordion_header.ui-accordion-header-active a{
	color: #c00000;
}
.wpb_accordion .wpb_accordion_section .wpb_accordion_header.ui-accordion-header-active .ui-accordion-header-icon:after{
	border-color: transparent transparent #c00000 
}

.header .social-holder .quick_cart .cart_count{
	background: #c00000;
}
.header.fixed .header_top .progress{
	background: #c00000;
}
.full-menu-container .full-menu>li>a:hover{
	color: #c00000;
}
.post.featured-style4:hover .featured-title{
	background: #000;
}
.post .post-title a:hover{
	color: #c00000;
}
.tve-leads-widget .thrv-leads-widget,
.thrv-leads-form-box.thrv_wrapper{
    background-color: #dedede !important;
}
.tve-leads-widget #tve_editor .thrv-leads-widget p,
#tve_editor .thrv-leads-form-box.thrv_wrapper p{
	color: #001c25 !important;
}
.tve_flt #tve_editor .thrv_lead_generation .tve_lg_submit button{
    background: #c00000 !important;
}
.widget>strong{
	color: #c00000;
}
.widget>strong span{
	background: #eaeaea;
}
#tve_editor [data-css="tve-u-95ad0c7c2d304c"]:hover input{
	background: #000 !important;
}
.tve_flt #tve_editor .thrv_lead_generation .tve_lead_generated_inputs_container .tve_lg_input:hover input[type="email"], 
.tve_flt #tve_editor .thrv_lead_generation .tve_lead_generated_inputs_container .tve_lg_input:hover input[type="text"], 
.tve_flt #tve_editor .thrv_lead_generation .tve_lead_generated_inputs_container .tve_lg_input:hover input[type="tel"], 
.tve_flt #tve_editor .thrv_lead_generation .tve_lead_generated_inputs_container .tve_lg_input:hover input[type="password"]{
	background: #000 !important;
	color: #fff !important;
}
.slick.dark-pagination .slick-dots li.slick-active button{
	background: #c00000;
	border-color: #c00000;
}
.post .article-tags a{
    color: #c00000;
}
#archive-title{
	background: #c00000;
}
.mobile-toggle span,
#mobile-menu .menu-button a{
	background: #c00000;
}
.thb-mobile-menu li a.active{
    color: #c00000;
}


/** Gallery **/
ul.clearing-thumbs{
    list-style: none;
    margin: 2em 0;
    overflow: hidden;
}
.clearing-thumbs li{
	float: left;
    margin-left: 0;
    margin-bottom: 10px;
    margin-right: 10px;
}

/** Gravity Form **/
.gform_wrapper .gform_footer input.button, 
.gform_wrapper .gform_footer input[type=submit], 
.gform_wrapper .gform_page_footer input.button, 
.gform_wrapper .gform_page_footer input[type=submit]{
	height: auto;
}

body .gform_wrapper ul li.gfield.col2{
    display: inline-block;
    vertical-align: top;
    width: 50%;
}
body .gform_wrapper ul li.gfield.col2 input.medium{
	width: 100%;
}
body .gform_wrapper ul li.gfield.full input.medium{
	width: 100%;
}


@media only screen and (min-width: 64.063em){
	/** Menu **/
	.mobile-toggle{
		display: none;
	}
	/** Login - Menu Action Button **/
	.header .login-header,
	.menu-action-button-top-container{
		display: block !important;
		margin-left: 0;
	}
}

@media screen and ( max-width:800px ){
	/** Login **/
	/** Menu Action Button **/
	.header .login-header a.button,
	.menu-action-button-top-container a{
		height: 30px;
		padding: 10px 15px;
	}
}

@media screen and ( max-width:640px ){

	/** Change Color **/
	.post.featured-style4 .featured-title{
		background: #000;
	}

	/** Login **/
	/** Menu Action Button **/
	.header .login-header a.button,
	.menu-action-button-top-container a{
		height: 28px;
		padding: 9px 10px;
	}

	/** Section digital edition **/
	.section-digital-edition .featured-image{
		text-align: center;
	}
	.section-digital-edition .title-block{
	    margin-bottom: 1rem;
	}
	.section-digital-edition .post-content{
	    padding-bottom: 0.5em;
	}

	/** Gravity Form **/
	body .gform_wrapper ul li.gfield.col2.first{
	    padding-right: 8px !important;
	}
	body .gform_wrapper ul li.gfield.col2.last{
		padding-left: 8px !important;
	}
}

@media screen and ( max-width:479px ){
	/** Login **/
	/** Menu Action Button **/
	.header .login-header,
	.header .content-subscribe,
	.menu-action-button-top-container{
		display: none !important;
	}
}

/** New - added 30/05/18 **/
#mobile-menu .content-menu-search{
    position: relative;
    margin-bottom: 1em;
}
#mobile-menu .content-menu-search svg{
	position: absolute;
	z-index: 999;
	top: 11px;
	right: 14px;
}
header.header.fixed{
	/*-moz-transform: translateY(0) !important;
	-ms-transform: translateY(0) !important;
	-webkit-transform: translateY(0) !important;
	transform: translateY(0) !important;*/
}

@media only screen and (min-width: 64.063em){
	.header .show-mobile{
		display: none !important;
	}
}
@media only screen and (max-width: 1024px){
	.header .quick_search{
		display: none;
	}
	.header .show-mobile{
		display: block;
	}
	.header .show-mobile.content-subscribe .menu-action-button-top-container{
		display: block;
	}
}
@media screen and ( max-width:479px ){
	.header .logo #page-title{
	    padding-right: 12px;
	}
}
@media screen and ( max-width:414px ){
	.header .logo .logoimg{
		max-width: 85%;
		margin: auto;
	}
	.header .show-mobile.content-subscribe .menu-action-button-top-container li a{
		padding: 9px 6px;
		font-size: 11px;
	}
}

/** Update Theme 5.0.1 **/
.header .login-header a.button{
	background: #222;
}
.header .login-header a.button:hover{
    background: #c00000;
}

.slick.post-carousel button.slick-nav{
	background: transparent;
	border: 1px solid rgba(255,255,255,0.2);
}
.slick.post-carousel button.slick-nav svg{
    fill: #fff;	
}

.slick.post-carousel button.slick-nav:hover{
	border-color: #fff;
	background: #fff;
}
.slick.post-carousel button.slick-nav:hover svg{
	fill: #222;
}

.section-digital-edition .post-author{
    margin-top: 10px;
}
.btn:hover, 
.btn:focus:hover, 
.button:hover, 
input[type=submit]:hover{
    background: #000;
}
footer.post-links:not(.just-shares){
	display: block;
}

.grayscale {
  -webkit-filter: grayscale(0%); /* Ch 23+, Saf 6.0+, BB 10.0+ */
  filter: grayscale(0%); /* FF 35+ */
}
.grayscale:hover {
  -webkit-filter: grayscale(100%); /* Ch 23+, Saf 6.0+, BB 10.0+ */
  filter: grayscale(100%); /* FF 35+ */
}

div#text-19 strong span {
    font-size: 17px;
}

aside.share-article {
    display: none;
}
/* 
div#header-ads {
    display: flex;
    margin: 20px 0;
}

div#text-20, #custom_html-12, #custom_html-10 {
    background: black;
    margin: 0;
	padding: 20px 0;
}
div#text-19 {
    margin-top: 30px;
}
*/


#category-title h1 {
	color:#000;
}

.listen-to {
    background-color: #f3f3f3;
    margin-top: 50px;
    padding: 20px;
    margin-bottom: 30px;
		border-left: 5px solid 
}

.listen-to a {
    margin-left: 10px;
}

.track-list li {
    border-bottom: 1px solid #ececec;
    padding-bottom: 5px;
}

.listen-to h3 {
    padding: 0;
    margin-bottom: 0px!important;
}

#subscribers-only h4 {
    color: #c00000;
	  margin-bottom: 30px;
}

#subscribers-only  .vc_btn3.vc_btn3-color-danger.vc_btn3-style-modern {
	background-color:#c00000;
	border-color:#c00000;
	margin-top:20px;
}

body #subscribers-only p {
	line-height: 1.1;
}

.content-widget-sponsor {
    background: #fff!important;
}

.thb_ad_footer {
    text-align: center;
}
div#jazziz-999965305,
#below-header{
    width: 728px!important;
}
.thb_ad_footer a,
.thb_ad_footer img{
    margin: 0 10px;
	-webkit-filter: grayscale(100%); /* Ch 23+, Saf 6.0+, BB 10.0+ */
  filter: grayscale(100%); /* FF 35+ */
}
.thb_ad_footer .jazziz-target,
.thb_ad_footer div {
    display: inline;
}

#footer {
    margin-top: 40px;
}

.grayscale {
  -webkit-filter: grayscale(0%); /* Ch 23+, Saf 6.0+, BB 10.0+ */
  filter: grayscale(0%); /* FF 35+ */
}
.grayscale:hover {
  -webkit-filter: grayscale(100%); /* Ch 23+, Saf 6.0+, BB 10.0+ */
  filter: grayscale(100%); /* FF 35+ */
}

.menu-login-mobile {
	display:none;
}

#thb_categoryslider_widget-2 .post-content,
#thb_categoryslider_widget-2 .slick-dots
{
	display:none;
}


.remote-authentication-error {
    background-color: #f2dede;
    padding: 10px;
    border-left: 10px solid red;
}


/*     .ac-preference-center {
        border:2px solid #eee;
        padding:20px;
        margin-bottom:20px;
    } */


    .ac-list {
        border-bottom: 1px dotted #ccc;
        padding-bottom:10px;
        margin-bottom:20px;
    }

    .ac-list:last-child {
        border-bottom: none;
    }

    .ac-list-title {
        color:#c00000;
    }

    .ac-action-text {
        display:block;
        font-weight:normal;
        font-size:13px;
        font-style: italic;
    }
p.ac-list-description {
    font-size: 12px;
}
    .ac-success {
        color: green;
    }

    .ac-error {
        color: red;
    }
h3.ac-available-lists-heading {
    margin-top: 30px;
}
    

.tax-magazine_issues #archive-title,
.page-id-15869 #archive-title {
    background: #fff;
	    padding-bottom: 0;
}

.tax-magazine_issues #archive-title h1,
.page-id-15869 #archive-title h1{
    color: #000;
}

.tax-magazine_issues aside.content-widget-ad {
    display: none;
}


h7.release-date {
    text-align: center;
    color: #666;
    display: block;
    text-transform: uppercase;
}

form#external-login-form {
    width: 100%;
    margin: 0 auto;
    text-align: center;
}

#external-forgot-password {
	font-size:12px;
}


.page-id-14810 .content-widget-footer,
.page-id-14810 #footer,
.page-id-14810 .thb_ad_header,
.page-id-16448 .content-widget-footer,
.page-id-16448 #footer,
.page-id-16448 .thb_ad_header,
.page-id-21036 .content-widget-footer,
.page-id-21036 #footer,
.page-id-21036 .thb_ad_header{
    display: none;
}

.wp-post-image {
    margin-bottom: 20px;
}

.flex-video.widescreen.youtube {
    margin-bottom: 30px;
}

.mejs-container {
    margin-bottom: 20px;
}

div#gfield_description_5_25,
div#gfield_description_5_33 {
    padding: 0;
    margin-top: -15px;
}

.Inside_Track_Widget .slick-dots {
    display: none;
}

.issues {
	    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(320px, 1fr));
    grid-gap: 10px;
    align-items: stretch;
}

.issue {
	    max-width: 100%;
    text-align: center;
    margin-bottom: 30px;
}

.wp-youtube-live iframe {
    width: 100%!important;
    height: 240px;
}

span.wp-youtube-live-error {
    display: none!important;
}

.tribe-section.tribe-section-taxonomy {
    display: none;
}

.post-style2-links {
	display:none;
}

#expandable-paywall-cambey-west-login-form label {
    display: block;
}

#expandable-paywall-cambey-west-login-form .input {
	width: 100%;
}

#expandable-paywall-cambey-west-login-form #login_error {
	color:red;
	font-weight:bold;
}

.tribe-community-events {
    background: #fff;
}

.tribe-community-events * {
    font-size: auto!important;
}


.post.style1.style1-bg {
    background: #efefef;
}

.owl-item .sa_vert_center img {
    filter: grayscale(100%) !important;
}

.entry-summary .price {
    display: none;
}

.entry-summary .variations_form .price {
    display: block;
}

.entry-summary .variations_form .price .amount {
	color: #c00000;
	font-size:32px;
}

.product_meta {
    font-size: 12px;
}

table.variations {
	width:80%;
	margin:20px 0;
}
table.variations td {
    padding: 15px;
    border: 1px solid #ccc;
}
.quantity.buttons_added input[type="button"] {
    display: none!important;
}

a.reset_variations {
    display: none!important;
}

.woocommerce-variation-price {
    margin: 20px 0;
}

#discover h3.song_artist {
    font-size: 18px;
    margin-bottom: 4px;
}

#discover h2.album_title {
    font-size: 20px;
    font-style: italic;
}

#discover h1.song_title {
    font-size: 38px;
	margin-bottom:0px
}

#discover h4.record_label {
    font-size: 14px;
    margin-top: 0px;
}

.center-vertical {
    padding: 4% 0;
    text-align: center;
}

.flex-grid {
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(150px, 1fr));
  grid-gap: 1rem;
}
.col {
	text-align:center;
}

.post-discover h3.song_artist {
    font-size: 14px;
	margin: 0;
}

.post-discover h2.album_title {
    font-size: 14px;
    margin: 0;
    font-style: italic;
}

.post-discover h1.song_title {
    font-size: 18px;
    margin: 7px 0 0;
    padding: 0;
}

.post-discover h4.record_label {
    font-size: 12px;
}
figure.post-discover-image img {
    border: 1px solid #ccc;
    padding: 4px;
}

div#custom_html-12 {
    margin-top: 0px;
    padding-top: 0px;
}

.jazziz-video-player-widget,
.jazziz-audio-player-widget, 
.dark {
    background-color: #000;
}

.jazziz-video-player-widget strong span,
.jazziz-audio-player-widget strong span {
	background-color:transparent;
	color:#fff;
	font-size:18px;
	font-weight:bold;
	padding:5px 0;
	font-family: Arial, sans-serif;
}

.dark-header strong span {
	background-color: #000000;
	display:block;
	color:#fff;
		font-family: Arial, sans-serif;

}

.dark-header .textwidget {
	margin-top:-20px;
}


.jazziz-video-player-widget .textwidget {
	margin-top:-25px;
	padding:0;
}

.jazziz-video-player-widget {
    margin-bottom: 0;
}

.widget_text.widget.widget-ad.widget-top-ad.thb_ad_header {
    margin-top: 20px;
    margin-bottom: 20px;
}

.no-space {
    margin-bottom: 0;
    margin-top: -5px!important;
    position: static!important;
}

iframe {
    border: none;
}

.jazziz-audio-player-widget {
    margin-top: -5px;
}

.row.discovery-header {
    background-color: #171717;
    padding: 20px;
	margin-bottom: 50px!important;
}

.discovery-header h1, .discovery-header p {
    color: #fff;
}

@media only screen and (max-width: 800px) {
	.featured-title p {
		display:none;
	}
}

.discovery-header h1 img {
    width: 140px;
    padding-right: 20px;
	display:inline-block;
	margin-top:-6px;
}

.discovery-header h1 {
	margin-bottom:20px;
	font-family:Arial, sans-serif;
}

#subfooter {
    padding-bottom: 100px;
}

.share-article {
	display:none!important;
}

.button.black {
	    background-color: #000;
}
}

.elementor-form .elementor-message::before {
	display:none!important;
}

footer.post-links.share-link.just-shares {
    display: none;
}

.stop-scrolling {
  height: 100%;
  overflow: hidden;
	position:fixed;
	width: 100%;
}

.ad-announcements {
    width: 100%;
    /* padding: 10px; */
    border: 1px solid #efefef;
}

#header-ads {
    display: flex;
    margin: 30px 0;
    justify-content: flex-end;
		padding: 0 15px;
}

.sss {
	height: 0;
	margin: 0; 
	padding: 0;
	position: relative;
	display: block;
	overflow: hidden;
}

.ssslide {
	width: 100%;
	margin: 0;
	padding: 0;
	position: absolute;
	top: 0;
	left: 0;
	display: none;
	overflow: hidden;
}

.ssslide img {
	max-width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
	position: relative;
	display: block;
}

.sssnext, .sssprev {
	width: 25px;
	height: 100%;
	margin: 0;
	position: absolute;
	top: 0;
	background: url('https://assets.jazziz.com/2020/10/arr.png') no-repeat;
}

.sssprev {
	left: 3%;
	background-position: 0 50%;
}

.sssnext {
	right: 3%;
	background-position: -26px 50%;
}

.sssprev:hover, .sssnext:hover {
	cursor: pointer;
}

.widget.widget_text.style1 {
    padding-top: 20px;
}

.emoxie-pay-wall {
    margin-top: 40px;
    margin-bottom: 40px;
    background-color: white!important;
}

span.ginput_price {
    color: green;
}

.gchoice label {
    line-height: 22px;
    text-transform: none;
}

div#field_7_44, 
div#field_7_7,
div#field_7_46{
    margin-top: 30px;
}

.ginput_container.ginput_container_total {
    font-size: 28px;
}


